<DialogueContext.PU_ADVREP01_F_DEH_Succeed_MissionObj_EasyIsland_Siege_DefeatAA_IG_003 __id="13bfdc41-0f88-4ce4-959f-9ee56387a2fb" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Succeed_MissionObj_EasyIsland_Siege_DefeatAA_IG_003_SolankiPlatformsAirspace" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Succeed_MissionObj_EasyIsland_Siege_DefeatAA_IG_003_SolankiPlatformsAirspace" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Succeed_MissionObj_EasyIsland_Siege_DefeatAA_IG_003>